Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1511533 - [Embedded Ansible] Cannot click on pencil or trash icon after clicking it once for Ansible Catalog item
Summary: [Embedded Ansible] Cannot click on pencil or trash icon after clicking it onc...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: 5.9.0
Assignee: Harpreet Kataria
QA Contact: Kedar Kulkarni
URL:
Whiteboard: ansible_embed
Depends On: 1509353
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-09 14:11 UTC by Satoe Imaishi
Modified: 2018-03-06 15:14 UTC (History)
5 users (show)

Fixed In Version: 5.9.0.9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1509353
Environment:
Last Closed: 2018-03-06 15:14:15 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 2 CFME Bot 2017-11-29 20:35:39 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/aadfae667f73053a45b2c46be42bb03bcdd64c8c

commit aadfae667f73053a45b2c46be42bb03bcdd64c8c
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Thu Nov 9 11:10:20 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Nov 14 21:08:47 2017 -0500

    Merge pull request #2649 from h-kataria/ci_editor_js_fix
    
    Fixed a JS method call in view, and added uniq key validation check.
    (cherry picked from commit 086630a908ad2566e0ce82d828841381be25cf0d)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1511533

 .../controllers/catalog/catalog_item_form_controller.js        | 10 +++++++++-
 .../layouts/angular/_ansible_form_options_angular.html.haml    |  4 ++--
 2 files changed, 11 insertions(+), 3 deletions(-)

Comment 3 Kedar Kulkarni 2017-12-04 19:48:41 UTC
Verified in 5.9.0.11


Note You need to log in before you can comment on or make changes to this bug.